{
  "US.countryCode": "USA",
  "CA.countryCode": "Kanada",
  "US.addressLineOne": "Linia 1",
  "US.addressLineTwo": "Linia 2",
  "US.locality": "City",
  "US.administrativeArea": "Państwo",
  "US.postalCode": "Zip code",
  "US.country": "Kraj",
  "CA.addressLineOne": "Linia 1",
  "CA.addressLineTwo": "Linia 2",
  "CA.locality": "City",
  "CA.administrativeArea": "Prowincja",
  "CA.postalCode": "kod pocztowy",
  "CA.country": "Kraj"
}
